.html
{
	background-color: #F2E1C3;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 666.8499999999995px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F2E1C3;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -24px;
	margin-bottom: 2px;
}

#pu17894
{
	width: 0.01px;
	padding-bottom: 150px;
	left: -100px;
	position: relative;
}

#u17894
{
	z-index: 248;
	width: 1160px;
	height: 105px;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#u17891
{
	z-index: 262;
	width: 366px;
	height: 150px;
	top: -7px;
	left: 50%;
	margin-left: -183px;
}

#u25613
{
	z-index: 300;
	width: 1000px;
	min-height: 1000px;
	top: 17px;
	right: -855px;
}

#u17893
{
	z-index: 249;
	width: 1160px;
	height: 53px;
	top: 97px;
	left: 50%;
	margin-left: -50%;
}

#u17881
{
	z-index: 263;
	width: 765px;
	top: 128px;
	left: 50%;
	margin-left: -333px;
}

#u17886-4
{
	z-index: 264;
	width: 62px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -395px;
}

#u17886-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -395px;
}

#u17886-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -395px;
}

#pu17884-4
{
	width: 0.01px;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u17884-4
{
	z-index: 280;
	width: 79px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -333px;
}

#u17884-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -333px;
}

#u17884-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -333px;
}

#u17890-4
{
	z-index: 284;
	width: 93px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -258px;
}

#u17890-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -258px;
}

#u17890-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -258px;
}

#u17889-4
{
	z-index: 268;
	width: 105px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -165px;
}

#u17889-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -165px;
}

#u17889-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -165px;
}

#u17887-4
{
	z-index: 272;
	width: 102px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -60px;
}

#u17887-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -60px;
}

#u17887-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -60px;
}

#u17883-4
{
	z-index: 276;
	width: 89px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: 42px;
}

#u17883-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 42px;
}

#u17883-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 42px;
}

#u17885-4
{
	z-index: 292;
	width: 135px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: 131px;
}

#u17885-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 131px;
}

#u17885-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 131px;
}

#pu17888-4
{
	width: 0.01px;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
	left: 603px;
}

#u17888-4
{
	z-index: 288;
	width: 115px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: 317px;
}

#u17888-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 317px;
}

#u17888-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 317px;
}

#u17882-4
{
	z-index: 296;
	width: 51px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: 270px;
}

#u17882-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 270px;
}

#u17882-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 270px;
}

#u19076
{
	z-index: 106;
	width: 1160px;
	height: 182px;
	-pie-box-shadow: 0px 0px 35px #988D84;
	-moz-box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	-webkit-box-shadow: 0px 0px 35px -1px rgba(49, 28, 9, 0.5);
	box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	border-style: solid;
	border-color: #FFCC99;
	position: relative;
	left: -100px;
	margin-top: 8px;
	border-width: 1px 0px;
	background: #000000 url("../images/articlebanner(growth).jpg") no-repeat center top;
	background-size: contain !important;
}

#u26032
{
	z-index: 181;
	width: 1160px;
	-pie-box-shadow: 0px 0px 35px #988D84;
	-moz-box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	-webkit-box-shadow: 0px 0px 35px -1px rgba(49, 28, 9, 0.5);
	box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	border-style: solid;
	border-color: #FFCC99;
	position: relative;
	left: -100px;
	top: -1px;
	border-width: 1px 0px;
	background: #311309 url("../images/woodbackground2.jpg") repeat-x center top;
}

#u26032_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	margin-bottom: -1px;
}

#u26026
{
	z-index: 182;
	width: 254px;
	margin-bottom: -23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 460px;
}

#u26030
{
	z-index: 183;
	width: 230px;
	height: 39px;
	-pie-box-shadow: 0px 0px 35px #988D84;
	-moz-box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	-webkit-box-shadow: 0px 0px 35px -1px rgba(49, 28, 9, 0.5);
	box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #FFCC99;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 5px;
}

#u26027
{
	z-index: 184;
	width: 254px;
	position: relative;
	margin-right: -10000px;
}

#u26029-4
{
	z-index: 186;
	width: 210px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 16px;
}

#u26029-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 37px -10000px 0px 0px;
}

#u19037-58
{
	z-index: 4;
	width: 800px;
	min-height: 790px;
	margin-left: 79px;
	margin-top: 53px;
	position: relative;
}

#u19037-30
{
	text-align: left;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
}

#u19037-32
{
	font-weight: bold;
}

#u19037-20,#u19037-25,#u19037-37,#u19037-42
{
	text-align: center;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
}

#pu26304
{
	width: 0.01px;
	left: -100px;
	margin-top: 30px;
	position: relative;
}

#u26304
{
	z-index: 2;
	width: 1160px;
	-pie-box-shadow: 0px 0px 35px #988D84;
	-moz-box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	-webkit-box-shadow: 0px 0px 35px -1px rgba(49, 28, 9, 0.5);
	box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	background: -webkit-gradient(linear, center top, center bottom, from(#1B0903),color-stop(100%, #240C03));
	background: -webkit-linear-gradient(top,#1B0903 ,#240C03 100%);
	background: -moz-linear-gradient(top,#1B0903 ,#240C03 100%);
	background: -ms-linear-gradient(top,#1B0903 ,#240C03 100%);
	background: -o-linear-gradient(top,#1B0903 ,#240C03 100%);
	background: linear-gradient(to bottom,#1B0903 ,#240C03 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF1B0903, endColorstr=#FF240C03, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1B0903', endColorstr='#FF240C03', GradientType=0)";
	border-style: solid;
	border-color: #FFCC99;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	border-width: 1px 0px;
}

#u26304_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 31px;
	padding-bottom: 30px;
}

#u26306-9
{
	z-index: 238;
	width: 801px;
	min-height: 74px;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	left: 180px;
	position: relative;
}

#u26306-2
{
	text-align: center;
}

#u26306-6,#u26306-7
{
	text-align: justify;
}

#u26305-25
{
	z-index: 213;
	width: 801px;
	min-height: 290px;
	font-family: Times, Times New Roman, Georgia, serif;
	left: 180px;
	margin-top: 240px;
	position: relative;
}

#u26305-6
{
	color: #C69C6D;
}

#u26305-11
{
	text-align: justify;
	color: #C69C6D;
	font-style: normal;
}

#u19037-34,#u26306,#u26306-4,#u26305-10
{
	font-style: italic;
}

#u26305-16
{
	text-align: center;
	line-height: 17px;
	color: #C69C6D;
	font-style: normal;
}

#u26305-15,#u26305-19
{
	text-align: center;
	line-height: 17px;
	color: #C69C6D;
	font-style: italic;
}

#u26305-3,#u26305-4,#u26305-7,#u26305-8,#u26305-12,#u26305-20,#u26305-23
{
	text-align: center;
	color: #C69C6D;
	font-style: italic;
}

#u26305,#u26305-5,#u26305-13,#u26305-17,#u26305-21
{
	font-style: normal;
}

#u26260
{
	z-index: 212;
	width: 1160px;
	height: 189px;
	-pie-box-shadow: 0px 0px 35px #988D84;
	-moz-box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	-webkit-box-shadow: 0px 0px 35px -1px rgba(49, 28, 9, 0.5);
	box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	border-style: solid;
	border-color: #FFCC99;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	border-width: 1px 0px;
	background: #000000 url("../images/websitepb(novel)2.jpg") no-repeat center top;
	background-size: contain !important;
}

#u26268-36
{
	z-index: 62;
	width: 800px;
	min-height: 600px;
	margin-left: 79px;
	margin-top: 35px;
	position: relative;
}

#u26268-8
{
	color: #8C6239;
	font-style: italic;
}

#u19037-2,#u19037-4,#u19037-5,#u19037-6,#u19037-8,#u19037-13,#u19037-14,#u19037-16,#u19037-17,#u19037-19,#u19037-22,#u19037-27,#u19037-36,#u19037-39,#u19037-44,#u19037-45,#u19037-47,#u19037-50,#u19037-52,#u19037-53,#u19037-54,#u19037-56,#u26268-2,#u26268-3,#u26268-5,#u26268-6,#u26268-9,#u26268-10,#u26268-12,#u26268-13,#u26268-15,#u26268-16,#u26268-18,#u26268-19,#u26268-21,#u26268-22,#u26268-24
{
	line-height: 17px;
}

#u26268-27
{
	color: #8C6239;
}

#u19037-11,#u26268-25,#u26268-29,#u26268-30,#u26268-31
{
	text-align: justify;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
}

#u26268-34
{
	text-align: center;
	color: #8C6239;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
}

#pu19036
{
	width: 0.01px;
	left: -100px;
	margin-top: 26px;
	position: relative;
}

#u19036
{
	z-index: 3;
	width: 1160px;
	-pie-box-shadow: 0px 0px 35px #988D84;
	-moz-box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	-webkit-box-shadow: 0px 0px 35px -1px rgba(49, 28, 9, 0.5);
	box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	border-style: solid;
	border-color: #FFCC99;
	padding-bottom: 35px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 24px;
	border-width: 1px 0px;
	background: #311309 url("../images/woodbackground2.jpg") repeat-x center top;
}

#u19036_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u26041-4
{
	z-index: 204;
	width: 180px;
	min-height: 18px;
	text-align: right;
	color: #C69C6D;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 347px;
}

#u26042-4
{
	z-index: 208;
	width: 189px;
	min-height: 18px;
	text-align: left;
	color: #C69C6D;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 634px;
}

#u26034
{
	z-index: 190;
	width: 232px;
	position: relative;
	margin-right: -10000px;
	left: 464px;
}

#u26038
{
	z-index: 191;
	width: 230px;
	-pie-box-shadow: 0px 0px 35px #988D84;
	-moz-box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	-webkit-box-shadow: 0px 0px 35px -1px rgba(49, 28, 9, 0.5);
	box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #FFCC99;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u26035
{
	z-index: 192;
	width: 254px;
	margin-bottom: -24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: -6px;
}

#u26037-4
{
	z-index: 194;
	width: 210px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 10px;
}

#u26037-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 13px -10000px 0px 0px;
}

#u26029-4:hover p,#u26037-4:hover p
{
	color: #EDAC6B;
	visibility: inherit;
}

#u26040
{
	z-index: 199;
	height: 58px;
	width: 58px;
	vertical-align: top;
	background: url("../images/facebookbutton-u26040.png") no-repeat 13px 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 528px;
}

#u26040:hover
{
	background: url("../images/facebookbutton-u26040-r.png") no-repeat 0px 0px;
}

#u26043
{
	z-index: 202;
	height: 58px;
	width: 58px;
	vertical-align: top;
	background: url("../images/facebookbutton-u26043.png") no-repeat 13px 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 575px;
}

#u26043:hover
{
	background: url("../images/facebookbutton-u26043-r.png") no-repeat 0px 0px;
}

#pu19073-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 13px;
	position: relative;
}

#u19073-4
{
	z-index: 98;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u19074-4
{
	z-index: 102;
	width: 800px;
	min-height: 40px;
	text-align: center;
	color: #8C6239;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 60px;
}

#widgetu24704
{
	z-index: 107;
	width: 0.01px;
	height: 221px;
	margin-left: 79px;
	margin-top: 10px;
	position: relative;
}

#widgetu24706
{
	z-index: 108;
	width: 230px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u24710-4
{
	z-index: 109;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u24707-4
{
	z-index: 113;
	width: 218px;
	min-height: 14px;
	-pie-box-shadow: 0px 0px 20px #DCCFC3;
	-moz-box-shadow: 0px 0px 20px rgba(140, 98, 57, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(140, 98, 57, 0.3);
	box-shadow: 0px 0px 20px rgba(140, 98, 57, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #C69C6D;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu24706:hover #u24707-4
{
	border-color: #8C6239;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 218px;
	margin: 19px -10000px -1px 0px;
}

#widgetu24706.focus-st #u24707-4
{
	border-color: #8C6239;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 218px;
	margin: 19px -10000px -1px 0px;
}

#widgetu24706.non-empty-st #u24707-4 *
{
	color: #8C6239;
	font-style: normal;
}

#widgetu24706:hover #u24707-4 *
{
	color: #8C6239;
	font-style: normal;
}

#widgetu24706.focus-st #u24707-4 *
{
	color: #8C6239;
	font-style: normal;
}

#widgetu24733
{
	z-index: 117;
	width: 230px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 571px;
}

#u24737-4
{
	z-index: 118;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u24736-4
{
	z-index: 122;
	width: 218px;
	min-height: 14px;
	-pie-box-shadow: 0px 0px 20px #DCCFC3;
	-moz-box-shadow: 0px 0px 20px rgba(140, 98, 57, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(140, 98, 57, 0.3);
	box-shadow: 0px 0px 20px rgba(140, 98, 57, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #C69C6D;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu24733:hover #u24736-4
{
	border-color: #8C6239;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 218px;
	margin: 19px -10000px -1px 0px;
}

#widgetu24733.focus-st #u24736-4
{
	border-color: #8C6239;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 218px;
	margin: 19px -10000px -1px 0px;
}

#widgetu24733.non-empty-st #u24736-4 *
{
	color: #8C6239;
	font-style: normal;
}

#widgetu24733:hover #u24736-4 *
{
	color: #8C6239;
	font-style: normal;
}

#widgetu24733.focus-st #u24736-4 *
{
	color: #8C6239;
	font-style: normal;
}

#u24732-4
{
	z-index: 126;
	width: 284px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	left: 516px;
}

#widgetu24704.frm-sub-st #u24732-4 p
{
	color: #8C6239;
	font-size: 14px;
	line-height: 1;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
}

#u24725-4
{
	z-index: 130;
	width: 284px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	left: 516px;
}

#widgetu24704.frm-subm-err-st #u24725-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
}

#u24705-4
{
	z-index: 134;
	width: 284px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	left: 516px;
}

#widgetu24704.frm-sub-st #u24732-4,#widgetu24704.frm-subm-err-st #u24725-4,#widgetu24704.frm-subm-ok-st #u24705-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu24704.frm-subm-ok-st #u24705-4 p
{
	color: #8C6239;
	font-size: 14px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
}

#u24726-17
{
	z-index: 138;
	min-height: 51px;
	width: 151px;
	background: url("../images/u24726-17.png") no-repeat 0px 0px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 191px;
	left: 336px;
}

#u24726-17:hover
{
	background: url("../images/u24726-17-r.png") no-repeat 0px 0px;
}

#u24726-17:active
{
	background: url("../images/u24726-17-m.png") no-repeat 0px 0px;
}

#widgetu24704.frm-sub-st #u24726-17
{
	background: url("../images/u24726-17-fs.png") no-repeat 0px 0px;
}

#widgetu24727
{
	z-index: 155;
	width: 801px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: -1px;
}

#widgetu24727.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 55px -10000px 0px 0px;
}

#u24730-4
{
	z-index: 156;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu24706.fld-err-st #u24710-4,#widgetu24727.fld-err-st #u24730-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u24728-4
{
	z-index: 160;
	width: 789px;
	min-height: 68px;
	-pie-box-shadow: 0px 0px 20px #DCCFC3;
	-moz-box-shadow: 0px 0px 20px rgba(140, 98, 57, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(140, 98, 57, 0.3);
	box-shadow: 0px 0px 20px rgba(140, 98, 57, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #C69C6D;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu24727:hover #u24728-4
{
	border-color: #8C6239;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 789px;
	margin: 19px -10000px -1px 0px;
}

#widgetu24727.focus-st #u24728-4
{
	border-color: #8C6239;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 789px;
	margin: 19px -10000px -1px 0px;
}

#widgetu24727.fld-err-st #u24728-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 789px;
	margin: 19px -10000px -1px 0px;
}

#widgetu24727.non-empty-st #u24728-4 *
{
	color: #8C6239;
	font-style: normal;
}

#widgetu24727:hover #u24728-4 *
{
	color: #8C6239;
	font-style: normal;
}

#widgetu24727.focus-st #u24728-4 *
{
	color: #8C6239;
	font-style: normal;
}

#widgetu24727_input,#widgetu24727_prompt
{
	width: 789px;
	min-height: 68px;
	color: #C69C6D;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu24849
{
	z-index: 164;
	width: 230px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 285px;
}

#widgetu24706.fld-err-st,#widgetu24733.fld-err-st,#widgetu24849.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u24851-4
{
	z-index: 165;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu24733.fld-err-st #u24737-4,#widgetu24849.fld-err-st #u24851-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu24706.fld-err-st #u24710-4 p,#widgetu24706.fld-err-st #u24710-4 span,#widgetu24733.fld-err-st #u24737-4 p,#widgetu24733.fld-err-st #u24737-4 span,#widgetu24727.fld-err-st #u24730-4 p,#widgetu24727.fld-err-st #u24730-4 span,#widgetu24849.fld-err-st #u24851-4 p,#widgetu24849.fld-err-st #u24851-4 span
{
	color: #D7244C;
}

#u24853-4
{
	z-index: 169;
	width: 218px;
	min-height: 14px;
	-pie-box-shadow: 0px 0px 20px #DCCFC3;
	-moz-box-shadow: 0px 0px 20px rgba(140, 98, 57, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(140, 98, 57, 0.3);
	box-shadow: 0px 0px 20px rgba(140, 98, 57, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #C69C6D;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu24849:hover #u24853-4
{
	border-color: #8C6239;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 218px;
	margin: 19px -10000px -1px 0px;
}

#widgetu24849.focus-st #u24853-4
{
	border-color: #8C6239;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 218px;
	margin: 19px -10000px -1px 0px;
}

#widgetu24706.fld-err-st #u24707-4,#widgetu24733.fld-err-st #u24736-4,#widgetu24849.fld-err-st #u24853-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 218px;
	margin: 19px -10000px -1px 0px;
}

#widgetu24849.non-empty-st #u24853-4 *
{
	color: #8C6239;
	font-style: normal;
}

#widgetu24849:hover #u24853-4 *
{
	color: #8C6239;
	font-style: normal;
}

#widgetu24849.focus-st #u24853-4 *
{
	color: #8C6239;
	font-style: normal;
}

#widgetu24706.fld-err-st #u24707-4 *,#widgetu24733.fld-err-st #u24736-4 *,#widgetu24727.fld-err-st #u24728-4 *,#widgetu24849.fld-err-st #u24853-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu24706_input,#widgetu24706_prompt,#widgetu24733_input,#widgetu24733_prompt,#widgetu24849_input,#widgetu24849_prompt
{
	width: 218px;
	min-height: 14px;
	color: #C69C6D;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu24706.focus-st #widgetu24706_prompt,#widgetu24733.focus-st #widgetu24733_prompt,#widgetu24727.focus-st #widgetu24727_prompt,#widgetu24849.focus-st #widgetu24849_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu24706:hover #widgetu24706_input,#widgetu24706.focus-st #widgetu24706_input,#widgetu24706.fld-err-st #widgetu24706_input,#widgetu24706:hover #widgetu24706_prompt,#widgetu24706.fld-err-st #widgetu24706_prompt,#widgetu24733:hover #widgetu24733_input,#widgetu24733.focus-st #widgetu24733_input,#widgetu24733.fld-err-st #widgetu24733_input,#widgetu24733:hover #widgetu24733_prompt,#widgetu24733.fld-err-st #widgetu24733_prompt,#widgetu24727:hover #widgetu24727_input,#widgetu24727.focus-st #widgetu24727_input,#widgetu24727.fld-err-st #widgetu24727_input,#widgetu24727:hover #widgetu24727_prompt,#widgetu24727.fld-err-st #widgetu24727_prompt,#widgetu24849:hover #widgetu24849_input,#widgetu24849.focus-st #widgetu24849_input,#widgetu24849.fld-err-st #widgetu24849_input,#widgetu24849:hover #widgetu24849_prompt,#widgetu24849.fld-err-st #widgetu24849_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu24706.non-empty-st #widgetu24706_prompt,#widgetu24733.non-empty-st #widgetu24733_prompt,#widgetu24727.non-empty-st #widgetu24727_prompt,#widgetu24849.non-empty-st #widgetu24849_prompt
{
	visibility: hidden;
}

#u24857-8
{
	z-index: 173;
	width: 357px;
	min-height: 15px;
	text-align: center;
	color: #8C6239;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-left: 47px;
	top: -36px;
	margin-bottom: -36px;
	position: relative;
}

#pu17862
{
	width: 0.01px;
	left: -100px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u17862
{
	z-index: 247;
	width: 1160px;
	padding-bottom: 5px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u17862_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u17892-4
{
	z-index: 250;
	width: 146px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 180px;
}

#u17895-4
{
	z-index: 258;
	width: 496px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 544px;
}

#u17880-4
{
	z-index: 254;
	width: 160px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 326px;
}

body
{
	padding-top: 17px;
	padding-bottom: 24px;
}

#page .verticalspacer
{
	clear: both;
}

